/* BODY -  FONT */
@font-face {
    font-family: 'Karla';
    src: url("../fonts/Karla/Karla-Regular.ttf");
    font-weight: 400;
    font-style: normal; 
}

@font-face {
    font-family: 'Karla';
    src: url("../fonts/Karla/Karla-Bold.ttf");
    font-weight: 700;
    font-style: normal; 
}

/* HEADING -  FONT */
@font-face {
    font-family: 'OSTD';
    src: url("../fonts/Optima/OSTD.otf");
    font-weight: 400;
    font-style: normal; 
}

body {
    font-size:14px;
    color:#777777;
    line-height:1.6em;
    font-weight:400;
    background:#ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-family: "Karla", sans-serif;
}

ul.dl-menu li a {
    text-transform: none;
    font-size: 16px;
    font-weight: 600;
    font-family: "Karla", sans-serif;
}

a.btn-a3g-red {
    background: #f60001;
}

.footer-heading {
    text-transform: uppercase;
}

.footer-section {
    background-color: #01222b;
    border: 1px 0px solid #01222b;
}

.footer-pt-txt-color {
    color: #8a9298;
}

.blog-news-content-full-width {
    background: #ffffff;
    padding: 15px 5px;
    height: 223px;
}

.service-content {
    background: #ffffff;
}

.read-more-ct {
    color: #f60001;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    bottom: 0;
}

.read-more-ct-gray {
    color: #24515e;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    top: 163px;
}

@media (max-width: 414px ) {
    .read-more-ct-gray {
        position: relative;
        top: 0;
    }

    .blog-content {
        height: auto;
    }

    .blog-content .read-more {
        position: relative;
        bottom: 0;
    }
}

@media (max-width: 375px ) {
    .read-more-ct-gray {
        position: relative;
        top: 0;
    }

    .blog-content {
        height: auto;
    }

    .blog-content .read-more {
        position: relative;
        bottom: 0;
    }
}


i.icon-center-pos {
    margin-top: 4px; 
    position: absolute;
}

.project-tag-category a {
    background-color: #c5d8dc;
    padding: 6px 35px;
    color: #01222b;
    text-transform: uppercase;
    font-weight: bold;
}

.lg-padding {
    margin-top: 150px;
}

ul.project-tab-selector {
    display: inline-flex; 
    flex-direction: row; 
    text-align: center;
}

li.project-tab-menu {
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    margin: 25px;
}

/*li.project-tab-menu a.active {
    color: #f60001; 
    font-weight: bolder; 
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
}
*/
.project-top-padding {
    margin-top: -100px;
}

.custom-padding-bottom {
    margin-bottom: 100px;
}

.footer-txt {
    font-size: 16px; 
    color: #929da3; 
    font-weight: 500;
    font-style: normal;
}

.btn-outline-footer {
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    text-transform: uppercase;
    width: 188px;
    height: 49px;
    left: 366px;
    top: 518px;
}

.widget-section {
    background-color: #003442;
}

.copyright-margin {
    margin: 15px;
}


/*Mobile View*/
@media only screen and (max-width: 667px) {
    .slider-content {
        text-align: center;
    }

    .dl-btn {
        width: 100%;
    }

    .project-tab-selector {
        align-items: center;
        margin-right: auto;
        margin-top: -30px;
    }

    .tab-img-cap {
        max-height: 30px;
    }

    .project-tab-txt {
        font-size: 12px;
    }

    .widget-content {
        text-align: center;
    }

    @media print {
        .footer-txt {
            text-align: center;
        }

    }

    .service-section {
        margin-top: 10px;
    }

    .content-center {
        text-align: center;
    }

    .menu-btn {
        visibility: hidden;
        clear: both;
        display: none;
    }

    .project-content-card {
        margin-top: -60px; 
        position: absolute; 
        width: 100%;
    }

    .copyright-section {
        text-align: center;
    }

    .btn-outline {
        width: 100%;
        color: #FFFFFF;
        border: 1px solid #FFFFFF;
        box-sizing: border-box;
    }

    .hide-btn-in-mobile {
        visibility: hidden;
        clear: both;
        display: none;
    }

    .copyright-section-right {
        text-align: center;
        margin-top: 35px;
    }
}

/*Desktop View*/
@media only screen and (min-width: 1024px) {
    .cta-section-services {
        height: 430px;
    }

    .service-section {
        margin-top: -100px;
    }

    .button-align-right {
        text-align: right;
    }

    .project-content-card {
        margin-top: -60px; 
        position: absolute; 
        width: 100%;
    }

    .subscribe-form-wrap {
        margin-right: 69px;
    }

    .copyright-section {
        text-align: left;
    }

    .copyright-section-right {
        text-align: right;
        margin-top: -25px;
    }

    .btn-outline {
        color: #FFFFFF;
        border: 1px solid #FFFFFF;
        box-sizing: border-box;
        height: 47px;
        left: 366px;
        top: 518px;
        margin: 10px;
        text-align: center;
        text-transform: uppercase;
    }

    .hide-btn-in-mobile {
        visibility: visible;
        display: all;
    }

    .hide-btn-in-desktop {
        visibility: hidden;
        clear: both;
        display: none;
    }
}


.blog-thumb:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}

.promo-item:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.btn-selector {
    color: #000000;
    outline: 0;
}

.btn-selector:hover {
    color: #000000;
}

.active {
  color: #c5201c;
  outline: 0;
}

.active:hover {
  color: #c5201c;
}

@media (max-width: 767px) {
   .service-icon {
        margin-top: 0;
        margin-left: 0;
    } 
}

.service-icon {
    max-width: 25px;
    margin-top: 10px;
    margin-left: -10px;
}

.service-title {
     overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}

.service-excerpt {
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
   -webkit-box-orient: vertical;
}

a:hover {
    text-decoration: none !important;
}

.social-media-links {
    display: flex;
}

@media (max-width: 767px) {
    .social-media-links {
        justify-content: center;
    }
}

.social-links i {
    background: #ffffff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    padding: 10px;
    color: #000000;
}

.img-logo {
    max-height: 70px;
}

@media (max-width: 767px) {
    .img-logo {
        max-height: 65px !important;
    }

    .primary-header-inner {
        width: 93%;
    }
}